This project is read-only.

WinUnit and VS2005

Jan 18, 2010 at 3:02 PM

Hello.

I'd like to use WinUnit with Visual Studio 2005, but, unfortunately,

WinUnit complains, that Compiler Version must be at least 9!

Is it possible to use WinUnit with version 8??

Any help would be highly appreciated.

P.S sorry for my english.

 

Jan 18, 2010 at 3:09 PM

Hi!

I know it definitely works in VS 2005; I think the warning added to winunit.h may have been overly conservative (it was added since some of the features don't compile in older versions).  Look in winunit.h and find the error message you saw and try removing that part and see if it works; if so, we should change the error condition.

(BTW your English is great. :))

Maria

Jan 18, 2010 at 7:56 PM

Hi again! Tnx for your quick reply.

I tried one more time from the beginning and now it works correctly.

Really, weird thing happened before.

Anyway, thank you for your help.